# Functor Netplex_cenv.Make_var_type

    module Make_var_type: functor (T : TYPE) -> VAR_TYPE  with type t = T.t

Creates `get` and `set` like `make_var_type`. Call it like

             module Foo_var =
               Make_var_type(struct t = foo end)

and use `Foo_var.get` and `Foo_var.set` to access the container variables of type `foo`.

Parameters:

`T` | : | `TYPE`

    type t

    val get : string -> t

    val set : string -> t -> unit